Subject: Re: Job | Tech Support Remote Screening
From: Honee rani <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 19:17:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3259 Applicants

View All

Honee rani
I have studied Bachelor of Business Administration. As far as my interest goes, I'm inclined more towards marketing. I am good in research and comparative studies. Currently, being into relationship management I've learnt client interactions. I understand how corporate selling is done and how to close deals. Years ahead, I see myself pursuing masters in International Business. While my short term aim is to learn and implement nity gritty of marketing, long term goal is to lead the business and marketing of an organisation.

Shortlist

Reject

Current Designation Pre Sales Executive
Current Company Nimbus Adcom
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
B.B.A/ B.M.S
Amity University
Key Skills
business planning, project management, branding, marketing strategy, email marketing, LinkedIn Marketing, B2B Marketing, Account based Marketing, Lead Generation, Brand Awareness, Pipeline Management, Marketing Communication, driving traffic to website

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem